Subject: RE: chmod suddenly ceased to work on old files - NEW FINDINGS
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 4 Jul 2005 09:05:08 +0200

> [OT: Your mailer is not providing a name alongside your email 
> address, so
> I had to manually munge the address.  

Thank you for pointing this out! I was not aware of it, but was able
to reproduce it. It really puzzles me. I'm forced to use here Microsoft
Outlook via Exchange, and I had thought that the standard installation 
at our site would automatically the personal name. Obviously it doesn't.
In case you (or anyone else reading this) knows how I can teach Outlook
to handle this properly, please let me know by private message (not on
the
list).

> Mozilla Thunderbird 
> automatically
> avoids quoting email addresses in a reply only if the sender 
> has listed a
> name - does anyone on the list know of a plugin to make 
> Thunderbird behave
> more reasonably?]
> 
> > No - would it be important to upgrade, in order to solve my 
> problem? Of
> > course I will do if this is the only way, but I don't like 
> upgrading if
> > it is not strictly necessary. You know: "Never touch a 
> running system".
> 
> Cygwin 1.3.22?  Wow, that's old, and unsupported!  And in two places,
> C:\cygwin\bin\cygwin1.dll and c:\Program 
> Files\OpenSSH\bin\cygwin1.dll?

I believe the latter stems from the fact that we have a standard
(company wide)
installation procedure for installing OpenSSH, so it installs its copy
of 
cygwin1.dll in its preferred place. Actually, I was surprised to have
"only"
two copies of that DLL, because we are using Ant too, and this, AFIK,
uses
internally also the cygwin mechanism to run on Windoze.

> That's just asking for trouble!  You can probably just delete 
> the Program
> Files\OpenSSH version, then update your installation using setup.exe
> (there have been so many bugs fixed between 1.3.22 and 1.5.17 that it
> isn't even funny), before any other help from this list will 
> be useful.

Then I'll have to bite the bullet. Thank you for helping.

> And who knows, doing the update may even resolve your issue 
> with chmod, so
> use the unexpected behavior of chmod as your justification that your
> system is no longer a running system.

Thank you, I'll do so. 

Regards,

Ronald

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/